blessings==1.7
bpython==0.18
certifi==2019.9.11
chardet==3.0.4
curtsies==0.3.0
dj-database-url==0.5.0
Django==2.2.5
django-heroku==0.3.1
django-widget-tweaks==1.4.5
greenlet==0.4.15
gunicorn==19.9.0
idna==2.8
Pillow==6.1.0
psycopg2==2.8.4
psycopg2-binary==2.8.3
Pygments==2.4.2
python-decouple==3.1
pytz==2019.2
requests==2.22.0
six==1.12.0
sqlparse==0.3.0
typing==3.7.4.1
urllib3==1.25.6
wcwidth==0.1.7
whitenoise==4.1.4
